<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
          integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="css/reset.css"/>
    <link rel="stylesheet" href="css/style.css">
    <title>Pricing Table</title>
</head>

<body>

<div class="pricing-container">

    <table class="pricing-table">
        <thead>
        <tr>
            <th class="pricing-plan-items right-bordered" rowspan="2">
                <p class="pricing-choose">Choose your</p>
                <p class="pricing-choose">pricing plan</p>
            </th>
            <th class="pricing-plan">standard</th>
            <th class="pricing-plan selected">ultimate</th>
            <th class="pricing-plan">premium</th>
        </tr>
        <tr>
            <th class="price">
                <p class="price-int">17</p>
                <div class="float-left">
                    <p class="price-float">.99</p>
                    <p class="price-period">Per Month</p>
                </div>
            </th>
            <th class="price left-bordered">
                <p class="price-int">37</p>
                <div class="float-left">
                    <p class="price-float">.99</p>
                    <p class="price-period">Per Month</p>
                </div>
            </th>
            <th class="price left-bordered">
                <p class="price-int">97</p>
                <div class="float-left">
                    <p class="price-float">.99</p>
                    <p class="price-period">Per Month</p>
                </div>
            </th>
        </tr>
        </thead>

        <tbody>
        <tr class="pricing-plan-item">
            <td class="right-bordered">
                <span class="pricing-plan-item-icon"><i class="fas fa-archive"></i></span>
                <span class="pricing-plan-item-name">Storage</span>
            </td>
            <td>500GB Storage</td>
            <td class="left-bordered">1000GB Storage</td>
            <td class="left-bordered">2000GB Storage</td>
        </tr>
        <tr class="pricing-plan-item">
            <td class="right-bordered">
                <span class="pricing-plan-item-icon"><i class="fas fa-cloud-upload-alt"></i></span>
                <span class="pricing-plan-item-name">Bandwidth</span>
            </td>
            <td colspan="2">limited</td>
            <td class="left-bordered">unlimited</td>
        </tr>
        <tr class="pricing-plan-item">
            <td class="right-bordered">
                <span class="pricing-plan-item-icon"><i class="far fa-envelope"></i></span>
                <span class="pricing-plan-item-name">Email</span>
            </td>
            <td>25 emails</td>
            <td class="left-bordered">45 emails</td>
            <td class="left-bordered">65 emails</td>
        </tr>
        <tr class="pricing-plan-item">
            <td class="right-bordered">
                <span class="pricing-plan-item-icon"><i class="far fa-life-ring"></i></span>
                <span class="pricing-plan-item-name">support</span>
            </td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr class="pricing-plan-item">
            <td class="right-bordered">
                <span class="pricing-plan-item-icon"><i class="fas fa-cube"></i></span>
                <span class="pricing-plan-item-name">products</span>
            </td>
            <td>20 products</td>
            <td class="left-bordered">30 products</td>
            <td class="left-bordered">60 products</td>
        </tr>
        <tr class="pricing-plan-item">
            <td class="right-bordered">
                <span class="pricing-plan-item-icon"><i class="fas fa-users"></i></span>
                <span class="pricing-plan-item-name">users</span>
            </td>
            <td>1 user</td>
            <td class="left-bordered">10 users</td>
            <td class="left-bordered">15 users</td>
        </tr>
        </tbody>

        <tfoot>
        <tr>
            <td class="footer-item right-bordered">
                <button class="btn contact-btn">contact us</button>
            </td>
            <td class="footer-item buy-item">
                <button class="btn buy-btn">buy now</button>
            </td>
            <td class="footer-item buy-item left-bordered selected">
                <button class="btn buy-btn">buy now</button>
            </td>
            <td class="footer-item buy-item left-bordered">
                <button class="btn buy-btn">buy now</button>
            </td>
        </tr>
        </tfoot>
    </table>
</div>

</body>
</html>